package cn.reghao.tnb.content.app.mobile.model.search;

import java.util.List;

/**
 * @author reghao
 * @date 2023-09-03 03:00:59
 */
public class SearchArchiveResult {
    private int code;
    private String msg;
    private List<NavBean> navBeans;

    public SearchArchiveResult() {
        this.code = 0;
        this.msg = "success";
    }

    public void setCode(int code) {
        this.code = code;
    }

    public int getCode() {
        return code;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public String getMsg() {
        return msg;
    }

    public void setNavBeans(List<NavBean> navBeans) {
        this.navBeans = navBeans;
    }

    public List<NavBean> getNavBeans() {
        return navBeans;
    }
}
